Subject: [Bmcu] wire wheel balancing

From: Gary Lindstrom <[email-masked]>
Date: Thu, 18 Jul 2013 06:23:24 -0600

Good news: I've found an adapter kit that is alleged to permit balancing 
of wire wheels on conventional balancing machines.

Bad news: it is sold in the UK and costs 180 pounds (approx. $270) with 
value added tax  which presumably would be waived if shipped to the US. 
Also, the web site cites a 4 week wait:

http://www.wirewheelaccessories.co.uk/

I'm wondering if there would be enough interest for the BMCU to buy one 
and establish a rental program, or even a stalwart cohort of members 
who'd like to pitch in to buy one to share.  Count me in the latter.

As it happens I'm going to my favorite tire dealer this afternoon and 
will show it to him to see if he thinks it would work.

Cheers,
     --Gary
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive